@font-face {
    font-family: 'open_sansbold';
    src: url('OpenSans-Bold-webfont.eot');
    src: url('OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Bold-webfont.woff') format('woff'),
         url('OpenSans-Bold-webfont.ttf') format('truetype'),
         url('OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
body{
	background-color:#202020;
	color:#fff;
}
h1,h2,h3,h4{
	color:#fff;
	font-family:'open_sansbold';
}
h1{
	color:#2e9cac;
}

.top-bar, .top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button), .top-bar-section ul li:hover:not(.has-form) > a{
   
	font-size:12px;
	padding:0px 15px;
	text-shadow:0px 1px 0px #333;
	

}

.top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button), .top-bar-section ul li:hover:not(.has-form) > a{
	background:none;
}


.top-bar{
box-shadow:0px 1px 0px rgba(255,255,255,0.5) inset;
 background: -webkit-linear-gradient(#8f4aa1, #7a368c);
	background: -o-linear-gradient(#8f4aa1, #7a368c); 
	background: -moz-linear-gradient(#8f4aa1, #7a368c); 
	background: linear-gradient(#8f4aa1, #7a368c);
	height:auto;
}

.button{
	background-color:#8f4aa1;
    background: -webkit-linear-gradient(#8f4aa1, #7a368c);
	background: -o-linear-gradient(#8f4aa1, #7a368c); 
	background: -moz-linear-gradient(#8f4aa1, #7a368c); 
	background: linear-gradient(#8f4aa1, #7a368c);
	font-size:12px;
	text-shadow:0px 1px 0px #333;
	box-shadow:0px 1px 0px rgba(255,255,255,0.5) inset;
	border-radius:5px !important;
	transition:none;
}

.top-bar-section li:not(.has-form) a:not(.button):hover, .top-bar-section li:not(.has-form) a:not(.button).active{
	background:#8f4aa1;
	text-shadow:0px 1px 0px #000;
	box-shadow:0px 1px 0px rgba(255,255,255,0.5) inset;
}

.button:hover {
	background:#8f4aa1;
	text-shadow:0px 1px 0px #000;
	
}

.top-bar{
	border-radius:5px 5px 0px 0px;
}

.feat{
	padding:30px 0px;
	margin-bottom:20px;
	background:#000 url(../img/feat.png) no-repeat center;
	height:250px;
}

.feat.mini{
	height:130px;
	background-position:center -120px ;
}

.teacher img{
	border:1px solid rgba(255,255,255,0.4);
	box-shadow: 0px 5px 10px rgba(0,0,0,0.8);
	border-radius: 6px;
	float:right;
}

.teacher{
	padding-bottom:50px;
}
.teacher h3, .teacher h4{
	text-align:right;
}

.teacher>.large-9{
	padding-top:45px;
	padding-right:45px;
}
.logo{
	margin:20px auto;
	width: 280px;
	display: block;
	
}

.feat h1,h2{
	text-transform:uppercase;
}
.feat h1{
	font-size:34px;
	margin-bottom:-10px;
}
.feat h2{
	font-size:18px;
	margin-bottom:30px;
}

h3{
	font-size:20px;
}

h4{
	font-size: 16px;
	font-weight: normal;
}

.teacher h4{
	margin-top: 5px;
}

p{
	font-size:15px;
	line-height:1.5;
}

.about h3{
	color:#2e9cac;
}

.about img{
	border-radius:3px;
	border:1px solid #aaa;
	margin-top:43px;
}

.about{
	padding-bottom:30px;
}

.porirua{
	background:url(../img/porirua.png);
}

.siblings{
	background:url(../img/siblings.png);
}

.freetrial{
	background:url(../img/freetrial.png);
}

.sticker{
	height:200px;
	width:200px;
	position:absolute;
	top:0px;
	right:80px;
}
.error{
	background:#7a368c;
	box-shadow:0px 1px 0px rgba(255,255,255,0.5) inset;
	padding:10px;
	margin-bottom:30px;
}


.form label{
	color:#fff;
	padding-bottom:5px;
}

.footer{
	height:100px;
	width:100%;
	padding-top:40px;
	font-size:11px;
	color:#666;
}

.footer a{
	color:#aaa;
}

table{
	border-radius:4px;

}

.gallery .button{
	margin-left:30px;
}

@media only screen and (max-width: 40em) {
	.top-bar-section li:not(.has-form) a:not(.button), .top-bar-section ul li:hover:not(.has-form) > a{
		height:40px;
		font-size:18px;
		text-align:center;
		padding:5px 0px;
	}
	
	.top-bar-section li:not(.has-form) a:not(.button).active{
		box-shadow:none !important;
		background:#9e52b2;
	}
	
	.top-bar-section li:not(.has-form) a:not(.button):hover{
		box-shadow:none !important;
	}
	.top-bar,.top-bar-section ul li{
		padding:0px;
	}
	
	.logo{
		margin:20px auto;
		display:block;
	}
	
	img{
		margin-left:auto !important;
		margin-right:auto !important;
		display:block;
		float:none !important;
	}
	
	.fees{
		text-align:center;
	}
	
	.button{
		margin:0px auto;
		display:block;
		width:50%;
	}
	
	.sticker{
		display:none;
	}
	
	h1,h2,h3,h4{
		text-align:center !important;
	}
}

